Bug 6949 - context-update-widget-states! with im-toggle doesn't work
Summary: context-update-widget-states! with im-toggle doesn't work
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: generic Scheme codes (show other bugs)
Version: unspecified
Hardware: All All
: high normal
Assignee: YamaKen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6089
  Show dependency treegraph
 
Reported: 2006-05-17 15:39 UTC by Etsushi Kato
Modified: 2006-05-18 20:08 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Etsushi Kato 2006-05-17 15:39:13 UTC
If toolbar-show-action-based-switcher-button? is #t,
context-update-widget-state! doesn't work with IM toggle.

Reproduced with r3435 on Fedora Core 5.
Comment 1 YamaKen 2006-05-19 05:12:57 UTC
Fixed in r3441. Please test on your environment.
Comment 2 Etsushi Kato 2006-05-19 13:08:46 UTC
It totally works fine, and thanks for your great work!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.